class CfgPatches {
	class QWA_Building {
		units[]={"QWA_Building","QWA_BuildingKit"}; 				
		weapons[]={}; 				
		requiredVersion=0.1; 
		requiredAddons[] = {"DZ_Data","DZ_Scripts","DZ_Gear_Consumables","DZ_Gear_Camping","DZ_Gear_Cooking","DZ_Sounds_Effects","DZ_Gear_Crafting","DZ_Structures"};
	};
};
class CfgMods {
		class QWA_Building {
		dir = "QWA_Building";														
	    hideName = 1;									
	    hidePicture = 1;								
	    name = "QWA_Building";  							
		tooltip = "tooltip";													
	    author = "";								
	    authorID = "";  								
	    version = "1.0";  								
	    extra = 0;										
	    type = "mod"; 									
    };
};
class CfgVehicles {
	class BaseBuildingBase;
	class QWA_Building: BaseBuildingBase {
		scope=2;
		displayName="$STR_CfgVehicles_QWA_Building0";
		descriptionShort="$STR_CfgVehicles_QWA_Building1";
		model="QWA_Building\model.p3d";
		overrideDrawArea="3.0";
		forceFarBubble="true";
		lootCategory="Crafted";
		carveNavmesh=1;
		weight=60000;
		itemSize[]={6,6};
		physLayer="item_large";
		createProxyPhysicsOnInit="false";
		createdProxiesOnInit[]= { "Deployed" };
		rotationFlags=2;
		class AnimationSources {
			class AnimSourceShown {
				source="user";
				animPeriod=0.0099999998;
				initPhase=0;
			};
			class AnimSourceHidden {
				source="user";
				animPeriod=0.0099999998;
				initPhase=1;
			};
			class AnimRotate {
				source="user";
				animPeriod=0.017999999;
				initPhase=0;
			};
			class Deployed: AnimSourceHidden {};
			class Level_1: AnimSourceHidden {};
			class Level_1_Base: AnimSourceHidden {};
			class Level_1_Ceiling : AnimSourceHidden {};
			class Level_1_Ceiling_Stairs : AnimSourceHidden {};
			class Level_1_Stairs : AnimSourceHidden {};
			class Level_1_Ceiling_Full : AnimSourceHidden {};
			class Level_1_Ceiling_Spikes : AnimSourceHidden {};
			class Level_1_Wall_1: AnimSourceHidden {};
			class Level_1_Wall_1_Base_Down: AnimSourceHidden {};
			class Level_1_Wall_1_Wood_Down: AnimSourceHidden {};
			class Level_1_Wall_1_Metal_Down : AnimSourceHidden {};
			class Level_1_Wall_1_Wood_Up : AnimSourceHidden {};
			class Level_1_Wall_1_Metal_Up : AnimSourceHidden {};
			class Level_1_Wall_1_Wood_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_1_Wood_Window : AnimSourceHidden {};
			class Level_1_Wall_1_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_1_Wall_1_Metal_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_2: AnimSourceHidden {};
			class Level_1_Wall_2_Base_Down: AnimSourceHidden {};
			class Level_1_Wall_2_Wood_Down: AnimSourceHidden {};
			class Level_1_Wall_2_Metal_Down: AnimSourceHidden {};
			class Level_1_Wall_2_Wood_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_2_Metal_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_2_Wood_Window : AnimSourceHidden {};
			class Level_1_Wall_2_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_1_Wall_3: AnimSourceHidden {};
			class Level_1_Wall_3_Base_Down: AnimSourceHidden {};
			class Level_1_Wall_3_Wood_Down: AnimSourceHidden {};
			class Level_1_Wall_3_Metal_Down: AnimSourceHidden {};
			class Level_1_Wall_3_Base_Up : AnimSourceHidden {};
			class Level_1_Wall_3_Base_Door : AnimSourceHidden {};
			class Level_1_Wall_3_Base_Door_Rotate : AnimRotate {};
			class Level_1_Wall_3_Wood_Door : AnimSourceHidden {};
			class Level_1_Wall_3_Wood_Door_Rotate : AnimRotate {};
			class Level_1_Wall_3_Metal_Door : AnimSourceHidden {};
			class Level_1_Wall_3_Metal_Door_Rotate : AnimRotate {};
			class Level_1_Wall_3_Wood_Up : AnimSourceHidden {};
			class Level_1_Wall_3_Metal_Up : AnimSourceHidden {};
			class Level_1_Wall_3_Base_Big : AnimSourceHidden {};
			class Level_1_Wall_3_Wood_Big : AnimSourceHidden {};
			class Level_1_Wall_3_Metal_Big : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Left : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Left_Wood : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Left_Metal : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Right : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Right_Wood : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Right_Metal : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Right_Rotate : AnimRotate {};
			class Level_1_Wall_3_Gate_Right_Wood_Rotate : AnimRotate {};
			class Level_1_Wall_3_Gate_Right_Metal_Rotate : AnimRotate {};
			class Level_1_Wall_3_Gate_Left_Rotate : AnimRotate {};
			class Level_1_Wall_3_Gate_Left_Wood_Rotate : AnimRotate {};
			class Level_1_Wall_3_Gate_Left_Metal_Rotate : AnimRotate {};
			class Level_1_Wall_3_Wood_Window : AnimSourceHidden {};
			class Level_1_Wall_3_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_1_Wall_3_Door : AnimSourceHidden {};
			class Level_1_Wall_3_Gate : AnimSourceHidden {};
			class Level_1_Wall_3_Gate_Rotate : AnimRotate {};
			class Level_1_Wall_3_Base_Big_Stairs : AnimSourceHidden {};
			class Level_1_Wall_3_Base_Up_Stairs : AnimSourceHidden {};
			class Level_1_Wall_4: AnimSourceHidden {};
			class Level_1_Wall_4_Base_Down: AnimSourceHidden {};
			class Level_1_Wall_4_Wood_Down: AnimSourceHidden {};
			class Level_1_Wall_4_Metal_Down: AnimSourceHidden {};
			class Level_1_Wall_4_Wood_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_4_Metal_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_4_Wood_Window : AnimSourceHidden {};
			class Level_1_Wall_4_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_2: AnimSourceHidden {};
			class Level_2_Base: AnimSourceHidden {};
			class Level_2_Ceiling: AnimSourceHidden {};
			class Level_2_Ceiling_Full: AnimSourceHidden {};
			class Level_2_Ceiling_Stairs: AnimSourceHidden {};
			class Level_2_Ceiling_Spikes : AnimSourceHidden {};
			class Level_2_Stairs: AnimSourceHidden {};
			class Level_2_Roof : AnimSourceHidden {};
			class Level_2_Roof_Front : AnimSourceHidden {};
			class Level_2_Roof_Front_Wood : AnimSourceHidden {};
			class Level_2_Roof_Front_Metal : AnimSourceHidden {};
			class Level_2_Roof_Back : AnimSourceHidden {};
			class Level_2_Roof_Back_Wood : AnimSourceHidden {};
			class Level_2_Roof_Back_Metal : AnimSourceHidden {};
			class Level_2_Roof_Wood : AnimSourceHidden {};
			class Level_2_Roof_Metal : AnimSourceHidden {};
			class Level_2_Wall_1: AnimSourceHidden {};
			class Level_2_Wall_1_Base_Down: AnimSourceHidden {};
			class Level_2_Wall_1_Wood_Down: AnimSourceHidden {};
			class Level_2_Wall_1_Metal_Down: AnimSourceHidden {};
			class Level_2_Wall_1_Wood_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_1_Metal_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_1_Wood_Window : AnimSourceHidden {};
			class Level_2_Wall_1_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_2_Wall_2: AnimSourceHidden {};
			class Level_2_Wall_2_Base_Down: AnimSourceHidden {};
			class Level_2_Wall_2_Wood_Down: AnimSourceHidden {};
			class Level_2_Wall_2_Metal_Down: AnimSourceHidden {};
			class Level_2_Wall_2_Wood_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_2_Metal_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_2_Wood_Window : AnimSourceHidden {};
			class Level_2_Wall_2_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_2_Wall_3: AnimSourceHidden {};
			class Level_2_Wall_3_Base_Down: AnimSourceHidden {};
			class Level_2_Wall_3_Wood_Down: AnimSourceHidden {};
			class Level_2_Wall_3_Metal_Down: AnimSourceHidden {};
			class Level_2_Wall_3_Wood_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_3_Metal_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_3_Wood_Window : AnimSourceHidden {};
			class Level_2_Wall_3_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_2_Wall_4: AnimSourceHidden {};
			class Level_2_Wall_4_Base_Down: AnimSourceHidden {};
			class Level_2_Wall_4_Wood_Down: AnimSourceHidden {};
			class Level_2_Wall_4_Metal_Down: AnimSourceHidden {};
			class Level_2_Wall_4_Wood_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_4_Metal_Down_Window: AnimSourceHidden {};
			class Level_2_Wall_4_Wood_Window : AnimSourceHidden {};
			class Level_2_Wall_4_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_3: AnimSourceHidden {};
			class Level_3_Roof : AnimSourceHidden {};
			class Level_3_Roof_Front : AnimSourceHidden {};
			class Level_3_Roof_Back : AnimSourceHidden {};
			class Level_3_Roof_Wood : AnimSourceHidden {};
			class Level_3_Roof_Metal : AnimSourceHidden {};
			class Level_3_Ceiling_Full : AnimSourceHidden {};
			class Level_3_Ceiling_Spikes : AnimSourceHidden {};
			class Level_3_Roof_Back_Metal : AnimSourceHidden {};
			class Level_3_Roof_Back_Wood : AnimSourceHidden {};
			class Level_3_Roof_Front_Metal : AnimSourceHidden {};
			class Level_3_Roof_Front_Wood : AnimSourceHidden {};
			class Level_3_Wall_1 : AnimSourceHidden {};
			class Level_3_Wall_1_Base_Down : AnimSourceHidden {};
			class Level_3_Wall_1_Wood_Down : AnimSourceHidden {};
			class Level_3_Wall_1_Wood_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_1_Wood_Window : AnimSourceHidden {};
			class Level_3_Wall_1_Metal_Down : AnimSourceHidden {};
			class Level_3_Wall_1_Metal_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_2 : AnimSourceHidden {};
			class Level_3_Wall_2_Base_Down : AnimSourceHidden {};
			class Level_3_Wall_2_Wood_Down : AnimSourceHidden {};
			class Level_3_Wall_2_Wood_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_2_Wood_Window : AnimSourceHidden {};
			class Level_3_Wall_2_Metal_Down : AnimSourceHidden {};
			class Level_3_Wall_2_Metal_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_3 : AnimSourceHidden {};
			class Level_3_Wall_3_Base_Down : AnimSourceHidden {};
			class Level_3_Wall_3_Wood_Down : AnimSourceHidden {};
			class Level_3_Wall_3_Wood_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_3_Wood_Window : AnimSourceHidden {};
			class Level_3_Wall_3_Metal_Down : AnimSourceHidden {};
			class Level_3_Wall_3_Metal_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_4 : AnimSourceHidden {};
			class Level_3_Wall_4_Base_Down : AnimSourceHidden {};
			class Level_3_Wall_4_Wood_Down : AnimSourceHidden {};
			class Level_3_Wall_4_Wood_Down_Window : AnimSourceHidden {};
			class Level_3_Wall_4_Wood_Window : AnimSourceHidden {};
			class Level_3_Wall_4_Metal_Down : AnimSourceHidden {};
			class Level_3_Wall_4_Metal_Down_Window : AnimSourceHidden {};
			class Level_1_Wall_1_Camonet : AnimSourceHidden {};
			class Level_1_Wall_2_Camonet : AnimSourceHidden {};
			class Level_1_Wall_3_Camonet : AnimSourceHidden {};
			class Level_1_Wall_4_Camonet : AnimSourceHidden {};
			class Level_2_Wall_1_Camonet : AnimSourceHidden {};
			class Level_2_Wall_2_Camonet : AnimSourceHidden {};
			class Level_2_Wall_3_Camonet : AnimSourceHidden {};
			class Level_2_Wall_4_Camonet : AnimSourceHidden {};
			class Level_3_Wall_1_Camonet : AnimSourceHidden {};
			class Level_3_Wall_2_Camonet : AnimSourceHidden {};
			class Level_3_Wall_3_Camonet : AnimSourceHidden {};
			class Level_3_Wall_4_Camonet : AnimSourceHidden {};
			class Level_3_Wall_1_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_3_Wall_2_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_3_Wall_3_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_3_Wall_4_Wood_Window_Rotation : AnimRotate { animPeriod=0.037999999; };
			class Level_4 : AnimSourceHidden {};
			class Level_4_Wall_1 : AnimSourceHidden {};
			class Level_4_Wall_3 : AnimSourceHidden {};
			class Att_CombinationLock_Rotation : AnimRotate {};
			class Material_L1_WoodenLogs : AnimSourceHidden {}; 
			class Material_L1_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L1W1_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L1W2_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L1W3_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L2_WoodenLogs : AnimSourceHidden {}; 
			class Material_L2_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L2_MetalSheets : AnimSourceHidden {}; 
			class Material_L2W1_MetalSheets : AnimSourceHidden {}; 
			class Material_L2W1_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L2W2_MetalSheets : AnimSourceHidden {}; 
			class Material_L2W2_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L2W3_MetalSheets : AnimSourceHidden {}; 
			class Material_L2W3_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L2W4_MetalSheets : AnimSourceHidden {}; 
			class Material_L2W4_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L3_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L3_MetalSheets : AnimSourceHidden {}; 
			class Material_L3_WoodenLogs : AnimSourceHidden {}; 
			class Material_L3W1_MetalSheets : AnimSourceHidden {}; 
			class Material_L3W1_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L3W2_MetalSheets : AnimSourceHidden {}; 
			class Material_L3W2_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L3W3_MetalSheets : AnimSourceHidden {}; 
			class Material_L3W3_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L3W4_MetalSheets : AnimSourceHidden {}; 
			class Material_L3W4_WoodenPlanks : AnimSourceHidden {};
			class Material_L4_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L4_MetalSheets : AnimSourceHidden {}; 
			class Material_L4W1_MetalSheets : AnimSourceHidden {}; 
			class Material_L4W1_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L4W3_MetalSheets : AnimSourceHidden {}; 
			class Material_L4W3_WoodenPlanks : AnimSourceHidden {}; 
			class Material_L1W3_MetalWire : AnimSourceHidden {};
			class Material_L1W3_MetalWire_Gate : AnimSourceHidden {};
			class Level_3_Base : AnimSourceHidden {};
			class Level_3_Ceiling : AnimSourceHidden {};
			class Level_3_Ceiling_Stairs : AnimSourceHidden {};
			class Level_3_Stairs : AnimSourceHidden {};
			class Level_4_Roof : AnimSourceHidden {};
			class Level_4_Roof_Front : AnimSourceHidden {};
			class Level_4_Roof_Back : AnimSourceHidden {};
			class Level_4_Roof_Wood : AnimSourceHidden {};
			class Level_4_Roof_Metal : AnimSourceHidden {};
			class Level_4_Roof_Back_Wood : AnimSourceHidden {};
			class Level_4_Roof_Back_Metal : AnimSourceHidden {};
			class Level_4_Roof_Front_Wood : AnimSourceHidden {};
			class Level_4_Roof_Front_Metal : AnimSourceHidden {};
			class Level_1_Wall_1_Camonet_Window : AnimSourceHidden {};
			class Level_1_Wall_2_Camonet_Window : AnimSourceHidden {};
			class Level_1_Wall_4_Camonet_Window : AnimSourceHidden {};
			class Level_2_Wall_1_Camonet_Window : AnimSourceHidden {};
			class Level_2_Wall_2_Camonet_Window : AnimSourceHidden {};
			class Level_2_Wall_3_Camonet_Window : AnimSourceHidden {};
			class Level_2_Wall_4_Camonet_Window : AnimSourceHidden {};
			class Level_3_Wall_1_Camonet_Window : AnimSourceHidden {};
			class Level_3_Wall_2_Camonet_Window : AnimSourceHidden {};
			class Level_3_Wall_3_Camonet_Window : AnimSourceHidden {};
			class Level_3_Wall_4_Camonet_Window : AnimSourceHidden {};
			class Level_1_Wall_3_Camonet_Door : AnimSourceHidden {};
			class Level_2_Wall_1_Base_Up : AnimSourceHidden {};
			class Level_2_Wall_2_Base_Up : AnimSourceHidden {};
			class Level_2_Wall_3_Base_Up : AnimSourceHidden {};
			class Level_2_Wall_4_Base_Up : AnimSourceHidden {};
			class Level_2_Wall_1_Wood_Up : AnimSourceHidden {};
			class Level_2_Wall_2_Wood_Up : AnimSourceHidden {};
			class Level_2_Wall_3_Wood_Up : AnimSourceHidden {};
			class Level_2_Wall_4_Wood_Up : AnimSourceHidden {};
			class Level_2_Wall_1_Metal_Up : AnimSourceHidden {};
			class Level_2_Wall_2_Metal_Up : AnimSourceHidden {};
			class Level_2_Wall_3_Metal_Up : AnimSourceHidden {};
			class Level_2_Wall_4_Metal_Up : AnimSourceHidden {};
			class Level_3_Wall_1_Base_Up : AnimSourceHidden {};
			class Level_3_Wall_2_Base_Up : AnimSourceHidden {};
			class Level_3_Wall_3_Base_Up : AnimSourceHidden {};
			class Level_3_Wall_4_Base_Up : AnimSourceHidden {};
			class Level_3_Wall_1_Wood_Up : AnimSourceHidden {};
			class Level_3_Wall_2_Wood_Up : AnimSourceHidden {};
			class Level_3_Wall_3_Wood_Up : AnimSourceHidden {};
			class Level_3_Wall_4_Wood_Up : AnimSourceHidden {};
			class Level_3_Wall_1_Metal_Up : AnimSourceHidden {};
			class Level_3_Wall_2_Metal_Up : AnimSourceHidden {};
			class Level_3_Wall_3_Metal_Up : AnimSourceHidden {};
			class Level_3_Wall_4_Metal_Up : AnimSourceHidden {};
			class Material_L2_Nails : AnimSourceHidden {};		
			class Material_L2W1_Nails : AnimSourceHidden {};		
			class Material_L2W2_Nails : AnimSourceHidden {};				
			class Material_L2W3_Nails : AnimSourceHidden {};		
			class Material_L2W4_Nails : AnimSourceHidden {};
			class Material_L3_Nails : AnimSourceHidden {};		
			class Material_L3W1_Nails : AnimSourceHidden {};		
			class Material_L3W2_Nails : AnimSourceHidden {};				
			class Material_L3W3_Nails : AnimSourceHidden {};		
			class Material_L3W4_Nails : AnimSourceHidden {};	
			class Material_L4_Nails : AnimSourceHidden {};
			class Material_L4W1_Nails : AnimSourceHidden {};						
			class Material_L4W3_Nails : AnimSourceHidden {};			
		};
		class DamageSystem {
			class GlobalHealth {
				class Health {
					hitpoints=100;
					healthLevels[]= { { 1, { "" } }, { 0.69999999, { "" } }, { 0.5, { "" } }, { 0.30000001, { "" } }, { 0, { "" } } };
				};
			};
			class GlobalArmor {
				class FragGrenade {
					class Health { damage=0; };
					class Blood { damage=0; };
					class Shock { damage=0; };
				};
			};
			class DamageZones {
				class Body {
					class Health {
						hitpoints=100;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					class ArmorType {
						class Projectile {
							class Health { damage=0; };
							class Blood { damage=0; };
							class Shock { damage=0; };
						};
						class Melee {
							class Health { damage=0; };
							class Blood { 	damage=0; };
							class Shock { damage=0; };
						};
						class FragGrenade {
							class Health { damage=0; };
							class Blood { damage=0; };
							class Shock { damage=0; };
						};
					};
					componentNames[]= { "body" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_1_Base_Down {
					class Health {
						hitpoints=12000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_Frame";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_1_base_down" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_2_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_1_wall_2_base_down" };
				};
				class Level_1_Wall_3_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_1_wall_3_base_down" };
				};
				class Level_1_Wall_4_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_1_wall_4_base_down" };
				};
				class Level_2_Wall_1_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_1_base_down" };
				};
				class Level_2_Wall_2_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_2_base_down" };
				};
				class Level_2_Wall_3_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_3_base_down" };
				};
				class Level_2_Wall_4_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_4_base_down" };
				};
				class Level_1_Wall_3_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_1_wall_3_base_up" };
				};
				class Level_1_Wall_3_Base_Big : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_1_wall_3_base_big" };
				};
				class Level_3_Wall_1_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_1_base_down" };
				};
				class Level_3_Wall_2_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_2_base_down" };
				};
				class Level_3_Wall_3_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_3_base_down" };
				};
				class Level_3_Wall_4_Base_Down : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_4_base_down" };
				};
				class Level_2_Wall_1_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_1_base_up" };
				};
				class Level_2_Wall_2_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_2_base_up" };
				};
				class Level_2_Wall_3_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_3_base_up" };
				};
				class Level_2_Wall_4_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_2_wall_4_base_up" };
				};
				class Level_3_Wall_1_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_1_base_up" };
				};
				class Level_3_Wall_2_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_2_base_up" };
				};
				class Level_3_Wall_3_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_3_base_up" };
				};
				class Level_3_Wall_4_Base_Up : Level_1_Wall_1_Base_Down {
					componentNames[]= { "level_3_wall_4_base_up" };
				};
				class Level_1_Wall_1_Wood_Down_Window {
					class Health {
						hitpoints=16000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_WoodWall";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_1_wood_down_window" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_2_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_2_wood_down_window" };
				};
				class Level_1_Wall_3_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_3_wood_up" };
				};
				class Level_1_Wall_4_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_4_wood_down_window" };
				};
				class Level_2_Wall_1_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_1_wood_down_window" };
				};
				class Level_2_Wall_2_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_2_wood_down_window" };
				};
				class Level_2_Wall_3_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_3_wood_down_window" };
				};
				class Level_2_Wall_4_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_4_wood_down_window" };
				};
				class Level_1_Wall_1_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_1_wood_down" };
				};
				class Level_1_Wall_2_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_2_wood_down" };
				};
				class Level_1_Wall_3_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_3_wood_down" };
				};
				class Level_1_Wall_4_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_4_wood_down" };
				};
				class Level_2_Wall_1_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_1_wood_down" };
				};
				class Level_2_Wall_2_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_2_wood_down" };
				};
				class Level_2_Wall_3_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_3_wood_down" };
				};
				class Level_2_Wall_4_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_4_wood_down" };
				};
				class Level_1_Wall_3_Wood_Big : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_1_wall_3_wood_big" };
				};
				class Level_3_Wall_1_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_1_wood_down" };
				};
				class Level_3_Wall_2_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_2_wood_down" };
				};
				class Level_3_Wall_3_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_3_wood_down" };
				};
				class Level_3_Wall_4_Wood_Down : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_4_wood_down" };
				};
				class Level_3_Wall_1_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_1_wood_down_window" };
				};
				class Level_3_Wall_2_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_2_wood_down_window" };
				};
				class Level_3_Wall_3_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_3_wood_down_window" };
				};
				class Level_3_Wall_4_Wood_Down_Window : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_4_wood_down_window" };
				};
				class Level_2_Wall_1_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_1_wood_up" };
				};
				class Level_2_Wall_2_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_2_wood_up" };
				};
				class Level_2_Wall_3_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_3_wood_up" };
				};
				class Level_2_Wall_4_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_2_wall_4_wood_up" };
				};
				class Level_3_Wall_1_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_1_wood_up" };
				};
				class Level_3_Wall_2_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_2_wood_up" };
				};
				class Level_3_Wall_3_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_3_wood_up" };
				};
				class Level_3_Wall_4_Wood_Up : Level_1_Wall_1_Wood_Down_Window {
					componentNames[]= { "level_3_wall_4_wood_up" };
				};
				class Level_1_Ceiling_Full {
					class Health {
						hitpoints=20000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_CeilingFull";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_ceiling_full" };
					fatalInjuryCoef=-1;
				};
				class Level_2_Ceiling_Full : Level_1_Ceiling_Full {
					componentNames[]= { "level_2_ceiling_full" };
				};
				class Level_1_Ceiling_Stairs : Level_1_Ceiling_Full {
					displayName="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					componentNames[]= { "level_1_ceiling_stairs" };
				};
				class Level_2_Ceiling_Stairs : Level_1_Ceiling_Full {
					displayName="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					componentNames[]= { "level_2_ceiling_stairs" };
				};
				class Level_3_Ceiling_Full : Level_1_Ceiling_Full {
					componentNames[]= { "level_3_ceiling_full" };
				};
				class Level_3_Ceiling_Stairs : Level_1_Ceiling_Full {
					displayName="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					componentNames[]= { "level_3_ceiling_stairs" };
				};
				class Level_1_Stairs {
					class Health {
						hitpoints=16000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_Stairs";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_stairs" };
					fatalInjuryCoef=-1;
				};
				class Level_2_Stairs : Level_1_Stairs {
					componentNames[]= { "level_2_stairs" };
				};
				class Level_3_Stairs : Level_1_Stairs {
					componentNames[]= { "level_3_stairs" };
				};
				class Level_1_Wall_3_Base_Big_Stairs : Level_1_Stairs {
					componentNames[]= { "level_1_wall_3_base_big_stairs" };
				};
				class Level_1_Wall_3_Base_Up_Stairs : Level_1_Stairs {
					componentNames[]= { "level_1_wall_3_base_up_stairs" };
				};
				class Level_1_Wall_1_Metal_Down {
					class Health {
						hitpoints=21000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_MetalWall";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_1_metal_down" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_2_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_2_metal_down" };
				};
				class Level_1_Wall_3_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_3_metal_down" };
				};
				class Level_1_Wall_4_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_4_metal_down" };
				};
				class Level_2_Wall_1_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_1_metal_down" };
				};
				class Level_2_Wall_2_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_2_metal_down" };
				};
				class Level_2_Wall_3_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_3_metal_down" };
				};
				class Level_2_Wall_4_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_4_metal_down" };
				};
				class Level_1_Wall_1_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_1_metal_down_window" };
				};
				class Level_1_Wall_2_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_2_metal_down_window" };
				};
				class Level_1_Wall_3_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_3_metal_up" };
				};
				class Level_1_Wall_4_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_4_metal_down_window" };
				};

				class Level_2_Wall_1_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_1_metal_down_window" };
				};
				class Level_2_Wall_2_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_2_metal_down_window" };
				};
				class Level_2_Wall_3_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_3_metal_down_window" };
				};
				class Level_2_Wall_4_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_4_metal_down_window" };
				};
				class Level_1_Wall_3_Metal_Big : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_1_wall_3_metal_big" };
				};
				class Level_3_Wall_1_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_1_metal_down" };
				};
				class Level_3_Wall_2_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_2_metal_down" };
				};
				class Level_3_Wall_3_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_3_metal_down" };
				};
				class Level_3_Wall_4_Metal_Down : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_4_metal_down" };
				};
				class Level_3_Wall_1_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_1_metal_down_window" };
				};
				class Level_3_Wall_2_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_2_metal_down_window" };
				};
				class Level_3_Wall_3_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_3_metal_down_window" };
				};
				class Level_3_Wall_4_Metal_Down_Window : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_4_metal_down_window" };
				};
				class Level_2_Wall_1_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_1_metal_up" };
				};
				class Level_2_Wall_2_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_2_metal_up" };
				};
				class Level_2_Wall_3_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_3_metal_up" };
				};
				class Level_2_Wall_4_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_2_wall_4_metal_up" };
				};
				class Level_3_Wall_1_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_1_metal_up" };
				};
				class Level_3_Wall_2_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_2_metal_up" };
				};
				class Level_3_Wall_3_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_3_metal_up" };
				};
				class Level_3_Wall_4_Metal_Up : Level_1_Wall_1_Metal_Down {
					componentNames[]= { "level_3_wall_4_metal_up" };
				};
				class Level_2_Roof {
					class Health {
						hitpoints=12000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_Roof";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_2_roof" };
					fatalInjuryCoef=-1;
				};
				class Level_3_Roof : Level_2_Roof {
					componentNames[]= { "level_3_roof" };
				};
				class Level_4_Roof : Level_2_Roof {
					componentNames[]= { "level_4_roof" };
				};
				class Level_2_Roof_Front : Level_2_Roof {
					componentNames[]= {"level_2_roof_front"};
				};
				class Level_3_Roof_Front : Level_2_Roof {
					componentNames[]= {"level_3_roof_front"};
				};
				class Level_4_Roof_Front : Level_2_Roof {
					componentNames[]= {"level_4_roof_front"};
				};
				class Level_2_Roof_Back : Level_2_Roof {
					componentNames[]= {"level_2_roof_back"};
				};
				class Level_3_Roof_Back : Level_2_Roof {
					componentNames[]= {"level_3_roof_back"};
				};
				class Level_4_Roof_Back : Level_2_Roof {
					componentNames[]= {"level_4_roof_back"};
				};
				class Level_2_Roof_Wood {
					class Health {
						hitpoints=16000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_WoodenRoof";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_2_roof_wood" };
					fatalInjuryCoef=-1;
				};
				class Level_3_Roof_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_3_roof_wood" };
				};
				class Level_4_Roof_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_4_roof_wood" };
				};
				class Level_2_Roof_Front_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_2_roof_front_wood" };
				};
				class Level_3_Roof_Front_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_3_roof_front_wood" };
				};
				class Level_4_Roof_Front_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_4_roof_front_wood" };
				};
				class Level_2_Roof_Back_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_2_roof_back_wood" };
				};
				class Level_3_Roof_Back_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_3_roof_back_wood" };
				};
				class Level_4_Roof_Back_Wood : Level_2_Roof_Wood {
					componentNames[]= { "level_4_roof_back_wood" };
				};
				class Level_2_Roof_Metal {
					class Health {
						hitpoints=21000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_MetalRoof";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_2_roof_metal" };
					fatalInjuryCoef=-1;
				};
				class Level_3_Roof_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_3_roof_metal" };
				};
				class Level_4_Roof_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_4_roof_metal" };
				};
				class Level_2_Roof_Front_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_2_roof_front_metal" };
				};
				class Level_3_Roof_Front_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_3_roof_front_metal" };
				};
				class Level_4_Roof_Front_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_4_roof_front_metal" };
				};
				class Level_2_Roof_Back_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_2_roof_back_metal" };
				};
				class Level_3_Roof_Back_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_3_roof_back_metal" };
				};
				class Level_4_Roof_Back_Metal : Level_2_Roof_Metal {
					componentNames[]= { "level_4_roof_back_metal" };
				};
				class Level_1_Wall_3_Base_Door {
					class Health {
						hitpoints=12000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_DoorFrame";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_3_base_door" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_3_Gate_Left : Level_1_Wall_3_Base_Door {
					componentNames[]= { "level_1_wall_3_gate_left" };
				};
				class Level_1_Wall_3_Gate_Right : Level_1_Wall_3_Base_Door {
					componentNames[]= { "level_1_wall_3_gate_right" };
				};
				class Level_1_Wall_3_Wood_Door {
					class Health {
						hitpoints=16000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_WoodDoor";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_3_wood_door" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_3_Gate_Left_Wood : Level_1_Wall_3_Wood_Door {
					componentNames[]= { "level_1_wall_3_gate_left_wood" };
				};
				class Level_1_Wall_3_Gate_Right_Wood : Level_1_Wall_3_Wood_Door {
					componentNames[]= { "level_1_wall_3_gate_right_wood" };
				};
				class Level_1_Wall_3_Metal_Door {
					class Health {
						hitpoints=21000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_MetalDoor";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_3_metal_door" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_3_Gate_Left_Metal : Level_1_Wall_3_Metal_Door {
					componentNames[]= { "level_1_wall_3_gate_left_metal" };
				};
				class Level_1_Wall_3_Gate_Right_Metal : Level_1_Wall_3_Metal_Door {
					componentNames[]= { "level_1_wall_3_gate_right_metal" };
				};
				class Level_1_Wall_1_Wood_Window {
					class Health {
						hitpoints=16000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_Window";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_wall_1_wood_window" };
					fatalInjuryCoef=-1;
				};
				class Level_1_Wall_2_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_1_wall_2_wood_window" };
				};
				class Level_1_Wall_3_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_1_wall_3_wood_window" };
				};
				class Level_1_Wall_4_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_1_wall_4_wood_window" };
				};
				class Level_2_Wall_1_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_2_wall_1_wood_window" };
				};
				class Level_2_Wall_2_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_2_wall_2_wood_window" };
				};
				class Level_2_Wall_3_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_2_wall_3_wood_window" };
				};
				class Level_2_Wall_4_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_2_wall_4_wood_window" };
				};
				class Level_3_Wall_1_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_3_wall_1_wood_window" };
				};
				class Level_3_Wall_2_Wood_Window : Level_1_Wall_1_Wood_Window {
					componentNames[]= { "level_3_wall_2_wood_window" };
				};
				class Level_3_Wall_3_Wood_Window : Level_1_Wall_3_Wood_Window {
					componentNames[]= { "level_3_wall_3_wood_window" };
				};
				class Level_3_Wall_4_Wood_Window : Level_1_Wall_4_Wood_Window {
					componentNames[]= { "level_3_wall_4_wood_window" };
				};
				class Level_1_Ceiling_Spikes {
					class Health {
						hitpoints=10000;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_QWA_Building_CeilingSpikes";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=20;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "level_1_ceiling_spikes" };
					fatalInjuryCoef=-1;
				};
				class Level_2_Ceiling_Spikes : Level_1_Ceiling_Spikes {
					componentNames[]= { "level_2_ceiling_spikes" };
				};
				class Level_3_Ceiling_Spikes : Level_1_Ceiling_Spikes {
					componentNames[]= { "level_3_ceiling_spikes" };
				};
				class Material_L1_WoodenLogs {
					class Health {
						hitpoints=500;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.69999999,{"DZ\gear\camping\data\fence_pile_of_planks.rvmat"}},
							{0.5,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0.30000001,{"DZ\gear\camping\data\fence_pile_of_planks_damage.rvmat"}},
							{0,{"DZ\gear\camping\data\fence_pile_of_planks_bdamage.rvmat"}}
						};
					};
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=53;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "material_l1_woodenlogs" };
					inventorySlots[]= { "Material_L1_WoodenLogs" };
					fatalInjuryCoef=-1;
				};
				class Material_L2_WoodenLogs : Material_L1_WoodenLogs {
					componentNames[]= { "material_l2_woodenlogs" };
					inventorySlots[]= { "Material_L2_WoodenLogs" };
				};
				class Material_L3_WoodenLogs : Material_L1_WoodenLogs {
					componentNames[]= { "material_l3_woodenlogs" };
					inventorySlots[]= { "Material_L3_WoodenLogs" };
				};

				class Material_L1W3_MetalWire {
					class Health {
						hitpoints=200;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\crafting\data\string_metalwire.rvmat"}},
							{0.69999999,{"DZ\gear\crafting\data\string_metalwire.rvmat"}},
							{0.5,{"DZ\gear\crafting\data\string_metalwire_damage.rvmat"}},
							{0.30000001,{"DZ\gear\crafting\data\string_metalwire_damage.rvmat"}},
							{0,{"DZ\gear\crafting\data\string_metalwire_destruct.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_MetalWire0";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=53;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "material_l1w3_metalwire" };
					inventorySlots[]= { "Material_L1W3_MetalWire" };
					fatalInjuryCoef=-1;
				};

				class Material_L1W3_MetalWire_Gate {
					class Health {
						hitpoints=200;
						transferToGlobalCoef=0;
						healthLevels[]= {
							{1,{"DZ\gear\crafting\data\string_metalwire.rvmat"}},
							{0.69999999,{"DZ\gear\crafting\data\string_metalwire.rvmat"}},
							{0.5,{"DZ\gear\crafting\data\string_metalwire_damage.rvmat"}},
							{0.30000001,{"DZ\gear\crafting\data\string_metalwire_damage.rvmat"}},
							{0,{"DZ\gear\crafting\data\string_metalwire_destruct.rvmat"}}
						};
					};
					displayName="$STR_CfgVehicles_MetalWire0";
					class ArmorType {
						class Projectile {
							class Health {damage=1;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class Melee {
							class Health {damage=0.64999998;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
						class FragGrenade {
							class Health {damage=53;};
							class Blood {damage=0;};
							class Shock {damage=0;};
						};
					};
					componentNames[]= { "material_l1w3_metalwire_gate" };
					inventorySlots[]= { "Material_L1W3_MetalWire_Gate" };
					fatalInjuryCoef=-1;
				};
			}; 
		};
		class Construction {
			class level_1 {
				class level_1_base {
					name="$STR_CfgVehicles_Construction_Part_Base";
					is_base=1;
					id=1;
					platform_support="level_1";
					required_parts[]={};
					conflicted_parts[]={};
					collision_data[]= {"level_1_min","level_1_max"};
					build_action_type=4;
					dismantle_action_type=4;
					material_type=1;
					class Materials {
						class Material1 {
							type="WoodenLog";
							slot_name="Material_L1_WoodenLogs";
							quantity=4;
							lockable=1;
						};
					};
				};
				class level_1_ceiling {
					name="$STR_CfgVehicles_QWA_Building_CeilingFrame";
					id=2;
					platform_support="level_2";
					required_parts[]={"level_1_base"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_ceiling_min","level_1_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1_Nails";
							quantity=12;
						};
					};
				};
				class level_1_ceiling_stairs {
					name="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					id=3;
					required_parts[]={"level_1_ceiling"};
					conflicted_parts[]={"level_1_ceiling_full"};
					collision_data[]= {"level_1_ceiling_min","level_1_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1_Nails";
							quantity=16;
						};
					};
				};
				class level_1_stairs {
					name="$STR_CfgVehicles_QWA_Building_Stairs";
					id=4;
					required_parts[]={"level_1_ceiling_stairs"};
					conflicted_parts[]={"level_1_wall_1_wood_window","level_1_wall_1_wood_down_window","level_1_wall_1_metal_down_window"};
					collision_data[]= {"level_1_stairs_min","level_1_stairs_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=3;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1_Nails";
							quantity=16;
						};
					};
				};
				class level_1_ceiling_full {
					name="$STR_CfgVehicles_QWA_Building_CeilingFull";
					id=5;
					required_parts[]={"level_1_ceiling"};
					conflicted_parts[]={"level_1_ceiling_stairs"};
					collision_data[]= {"level_1_ceiling_min","level_1_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1_Nails";
							quantity=20;
						};
					};
				};
				class level_1_ceiling_spikes {
					name="$STR_CfgVehicles_QWA_Building_CeilingSpikes";
					id=6;
					required_parts[]={"level_1_ceiling_full"};
					conflicted_parts[]={"level_2_base","level_2_roof"};
					collision_data[]= {"level_1_ceiling_min","level_1_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1_Nails";
							quantity=12;
						};
					};
				};
			};
			class level_1_wall_1 {
				class level_1_wall_1_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=7;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={"level_1_wall_1_base_up"};
					collision_data[]= {"level_1_wall_1_min","level_1_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=16;
						};
					};
				};
				class level_1_wall_1_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=8;
					required_parts[]= {"level_1_wall_1_base_down"};
					conflicted_parts[]={"level_1_wall_1_metal_down","level_1_wall_1_wood_down_window","level_1_wall_1_metal_down_window","level_1_wall_1_wood_window"};
					collision_data[]= {"level_1_wall_1_min","level_1_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W1_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=10;
						};
					};
				};
				class level_1_wall_1_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=9;
					required_parts[]= {"level_1_wall_1_base_down"};
					conflicted_parts[]={"level_1_wall_1_wood_down","level_1_wall_1_wood_down_window","level_1_wall_1_metal_down_window","level_1_wall_1_wood_window"};
					collision_data[]= {"level_1_wall_1_min","level_1_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W1_MetalSheets_QWA_Building";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_1_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=10;
					required_parts[]= {"level_1_wall_1_base_down"};
					conflicted_parts[]={"level_1_wall_1_wood_down","level_1_wall_1_metal_down","level_1_wall_1_metal_down_window","level_1_stairs"};
					collision_data[]= {"level_1_wall_1_min","level_1_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_1_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=11;
					required_parts[]= {"level_1_wall_1_base_down"};
					conflicted_parts[]={"level_1_wall_1_wood_down","level_1_wall_1_metal_down","level_1_wall_1_wood_down_window","level_1_stairs"};
					collision_data[]= {"level_1_wall_1_min","level_1_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W1_MetalSheets_QWA_Building";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=10;
						};
					};
				};
				class level_1_wall_1_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=12;
					required_parts[]= {"level_1_wall_1_base_down"};
					conflicted_parts[]={"level_1_wall_1_metal_down","level_1_wall_1_wood_down","level_1_stairs"};
					collision_data[]= {"level_1_wall_1_window_min","level_1_wall_1_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W1_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
			};
			class level_1_wall_2 {
				class level_1_wall_2_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=13;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_2_min","level_1_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=16;
						};
					};
				};
				class level_1_wall_2_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=14;
					required_parts[]= {"level_1_wall_2_base_down"};
					conflicted_parts[]={"level_1_wall_2_metal_down","level_1_wall_2_wood_down_window","level_1_wall_2_metal_down_window","level_1_wall_2_wood_window"};
					collision_data[]= {"level_1_wall_2_min","level_1_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W2_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=10;
						};
					};
				};
				class level_1_wall_2_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=15;
					required_parts[]= {"level_1_wall_2_base_down"};
					conflicted_parts[]={"level_1_wall_2_wood_down","level_1_wall_2_wood_down_window","level_1_wall_2_metal_down_window","level_1_wall_2_wood_window"};
					collision_data[]= {"level_1_wall_2_min","level_1_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W2_MetalSheets_QWA_Building";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_2_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=16;
					required_parts[]= {"level_1_wall_2_base_down"};
					conflicted_parts[]={"level_1_wall_2_wood_down","level_1_wall_2_metal_down","level_1_wall_2_metal_down_window"};
					collision_data[]= {"level_1_wall_2_min","level_1_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_2_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=17;
					required_parts[]= {"level_1_wall_2_base_down"};
					conflicted_parts[]={"level_1_wall_2_wood_down","level_1_wall_2_metal_down","level_1_wall_2_wood_down_window"};
					collision_data[]= {"level_1_wall_2_min","level_1_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W2_MetalSheets_QWA_Building";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=10;
						};
					};
				};
				class level_1_wall_2_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=18;
					required_parts[]= {"level_1_wall_2_base_down"};
					conflicted_parts[]={"level_1_wall_2_metal_down","level_1_wall_2_wood_down"};
					collision_data[]= {"level_1_wall_2_window_min","level_1_wall_2_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W2_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W2_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
			};
			class level_1_wall_3 {
				class level_1_wall_3_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=19;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={"level_1_wall_3_base_up","level_1_wall_3_base_big"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=16;
						};
					};
				};
				class level_1_wall_3_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=20;
					required_parts[]= {"level_1_wall_3_base_down"};
					conflicted_parts[]={"level_1_wall_3_metal_down"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=10;
						};
					};
				};
				class level_1_wall_3_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=21;
					required_parts[]= {"level_1_wall_3_base_down"};
					conflicted_parts[]={"level_1_wall_3_wood_down"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=22;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={"level_1_wall_3_base_down","level_1_wall_3_base_big"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodFrameForDoor";
					id=23;
					required_parts[]= {"level_1_wall_3_base_up"};
					conflicted_parts[]={"level_1_wall_3_metal_up"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_3_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameForDoor";
					id=24;
					required_parts[]= {"level_1_wall_3_base_up"};
					conflicted_parts[]={"level_1_wall_3_wood_up"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_3_base_door {
					name="$STR_CfgVehicles_QWA_Building_FrameDoor";
					id=25;
					//is_gate = 1;
					required_parts[]= {"level_1_wall_3_base_up"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_3_door_min","level_1_wall_3_door_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_door {
					name="$STR_CfgVehicles_QWA_Building_WallDoor";
					id=26;
					//is_gate = 1;
					required_parts[]= {"level_1_wall_3_base_door","level_1_wall_3_base_up"};
					conflicted_parts[]={};
					collision_data[]= {};
					build_action_type=1;
					dismantle_action_type=1;
					material_type=5;
					class Materials {
						class Material1 {
							type="MetalWire";
							slot_name="Material_L1W3_MetalWire";
							quantity=-1;
							lockable=1;
						};
					};
				};
				class level_1_wall_3_base_big {
					name="$STR_CfgVehicles_QWA_Building_FrameBig";
					id=27;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={"level_1_wall_3_base_down","level_1_wall_3_base_up"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_3_wood_big {
					name="$STR_CfgVehicles_QWA_Building_WoodFrameBig";
					id=28;
					required_parts[]= {"level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_metal_big"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=6;
						};
					};
				};
				class level_1_wall_3_metal_big {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameBig";
					id=29;
					required_parts[]= {"level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_wood_big"};
					collision_data[]= {"level_1_wall_3_min","level_1_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=2;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=4;
						};
					};
				};
				class level_1_wall_3_gate_left {
					name="$STR_CfgVehicles_QWA_Building_FrameGateLeft";
					id=30;
					required_parts[]= {"level_1_wall_3_base_big"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_3_gate_left_min","level_1_wall_3_gate_left_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_gate_right {
					name="$STR_CfgVehicles_QWA_Building_FrameGateRight";
					id=31;
					required_parts[]= {"level_1_wall_3_base_big"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_3_gate_right_min","level_1_wall_3_gate_right_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_gate_right_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodGateRight";
					id=32;
					required_parts[]= {"level_1_wall_3_gate_right","level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_gate_right_metal"};
					collision_data[]= {"level_1_wall_3_gate_right_min","level_1_wall_3_gate_right_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=5;
						};
					};
				};
				class level_1_wall_3_gate_left_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodGateLeft";
					id=33;
					required_parts[]= {"level_1_wall_3_gate_left","level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_gate_left_metal"};
					collision_data[]= {"level_1_wall_3_gate_left_min","level_1_wall_3_gate_left_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=5;
						};
					};
				};
				class level_1_wall_3_wood_door {
					name="$STR_CfgVehicles_QWA_Building_WoodDoor";
					id=34;
					required_parts[]= {"level_1_wall_3_base_door","level_1_wall_3_base_up"};
					conflicted_parts[]={"level_1_wall_3_metal_door"};
					collision_data[]= {"level_1_wall_3_door_min","level_1_wall_3_door_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=4;
						};
					};
				};
				class level_1_wall_3_metal_door {
					name="$STR_CfgVehicles_QWA_Building_MetalDoor";
					id=35;
					required_parts[]= {"level_1_wall_3_base_door","level_1_wall_3_base_up"};
					conflicted_parts[]={"level_1_wall_3_wood_door"};
					collision_data[]= {"level_1_wall_3_door_min","level_1_wall_3_door_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=2;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=4;
						};
					};
				};
				class level_1_wall_3_gate_left_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalGateLeft";
					id=36;
					required_parts[]= {"level_1_wall_3_gate_left","level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_gate_left_wood"};
					collision_data[]= {"level_1_wall_3_gate_left_min","level_1_wall_3_gate_left_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=2;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=4;
						};
					};
				};
				class level_1_wall_3_gate_right_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalGateRight";
					id=37;
					required_parts[]= {"level_1_wall_3_gate_right","level_1_wall_3_base_big"};
					conflicted_parts[]={"level_1_wall_3_gate_right_wood"};
					collision_data[]= {"level_1_wall_3_gate_right_min","level_1_wall_3_gate_right_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W3_MetalSheets_QWA_Building";
							quantity=2;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=4;
						};
					};
				};
				class level_1_wall_3_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=38;
					required_parts[]= {"level_1_wall_3_base_up"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_3_wood_window_min","level_1_wall_3_wood_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
				class level_1_wall_3_gate {
					name="$STR_CfgVehicles_QWA_Building_WallGate";
					id=39;
					required_parts[]= {"level_1_wall_3_gate_right","level_1_wall_3_gate_left","level_1_wall_3_base_big"};
					conflicted_parts[]={};
					collision_data[]= {};
					build_action_type=1;
					dismantle_action_type=1;
					material_type=5;
					class Materials {
						class Material1 {
							type="MetalWire";
							slot_name="Material_L1W3_MetalWire_Gate";
							quantity=-1;
							lockable=1;
						};
					};
				};
				class level_1_wall_3_base_big_stairs {
					name="$STR_CfgVehicles_QWA_Building_BaseBig_Stairs";
					id=40;
					required_parts[]= {"level_1_wall_3_base_big"};
					conflicted_parts[]={};
					collision_data[]= {};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=12;
						};
					};
				};
				class level_1_wall_3_base_up_stairs {
					name="$STR_CfgVehicles_QWA_Building_BaseBig_Stairs";
					id=41;
					required_parts[]= {"level_1_wall_3_base_up"};
					conflicted_parts[]={};
					collision_data[]= {};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W3_Nails_QWA_Building";
							quantity=8;
						};
					};
				};
			};
			class level_1_wall_4 {
				class level_1_wall_4_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=42;
					required_parts[]= {"level_1_base"};
					conflicted_parts[]={};
					collision_data[]= {"level_1_wall_4_min","level_1_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=16;
						};
					};
				};
				class level_1_wall_4_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=43;
					required_parts[]= {"level_1_wall_4_base_down"};
					conflicted_parts[]={"level_1_wall_4_metal_down","level_1_wall_4_wood_down_window","level_1_wall_4_metal_down_window","level_1_wall_4_wood_window"};
					collision_data[]= {"level_1_wall_4_min","level_1_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W4_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=10;
						};
					};
				};
				class level_1_wall_4_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=44;
					required_parts[]= {"level_1_wall_4_base_down"};
					conflicted_parts[]={"level_1_wall_4_wood_down","level_1_wall_4_wood_down_window","level_1_wall_4_metal_down_window","level_1_wall_4_wood_window"};
					collision_data[]= {"level_1_wall_4_min","level_1_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W4_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=12;
						};
					};
				};
				class level_1_wall_4_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=45;
					required_parts[]= {"level_1_wall_4_base_down"};
					conflicted_parts[]={"level_1_wall_4_wood_down","level_1_wall_4_metal_down","level_1_wall_4_metal_down_window"};
					collision_data[]= {"level_1_wall_4_min","level_1_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=8;
						};
					};
				};
				class level_1_wall_4_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=46;
					required_parts[]= {"level_1_wall_4_base_down"};
					conflicted_parts[]={"level_1_wall_4_wood_down","level_1_wall_4_metal_down","level_1_wall_4_wood_down_window"};
					collision_data[]= {"level_1_wall_4_down_min","level_1_wall_4_down_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L1W4_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=10;
						};
					};
				};
				class level_1_wall_4_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=47;
					required_parts[]= {"level_1_wall_4_base_down"};
					conflicted_parts[]={"level_1_wall_4_metal_down","level_1_wall_4_wood_down"};
					collision_data[]= {"level_1_wall_4_window_min","level_1_wall_4_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L1W4_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L1W4_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_2 {
				class level_2_base {
					name="$STR_CfgVehicles_Construction_Part_Base";
					id=48;
					platform_support="level_2";
					required_parts[]={"level_1_ceiling"};
					conflicted_parts[]={"level_2_roof","level_1_ceiling_spikes"};
					collision_data[]= {"level_2_min","level_2_max"};
					build_action_type=8;
					dismantle_action_type=8;
					material_type=1;
					class Materials {
						class Material1 {
							type="WoodenLog";
							slot_name="Material_L2_WoodenLogs";
							quantity=4;
							lockable=1;
						};
					};
				};
				class level_2_ceiling {
					name="$STR_CfgVehicles_QWA_Building_CeilingFrame";
					id=49;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={};
					collision_data[]= {"level_2_ceiling_min","level_2_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=12;
						};
					};
				};
				class level_2_ceiling_full {
					name="$STR_CfgVehicles_QWA_Building_CeilingFull";
					id=50;
					platform_support="level_3";
					required_parts[]={"level_2_ceiling"};
					conflicted_parts[]={"level_2_ceiling_stairs"};
					collision_data[]= {"level_2_ceiling_min","level_2_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=20;
						};
					};
				};
				class level_2_ceiling_stairs {
					name="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					id=51;
					platform_support="level_3";
					required_parts[]={"level_2_ceiling"};
					conflicted_parts[]={"level_2_ceiling_full"};
					collision_data[]= {"level_2_ceiling_min","level_2_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=16;
						};
					};
				};
				class level_2_stairs {
					name="$STR_CfgVehicles_QWA_Building_Stairs";
					id=52;
					required_parts[]={"level_2_ceiling_stairs"};
					conflicted_parts[]={"level_2_wall_3_wood_window","level_2_wall_3_wood_down_window","level_2_wall_3_wood_window"};
					collision_data[]= {"level_2_stairs_min","level_2_stairs_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=3;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=16;
						};
					};
				};
				class level_2_roof {
					name="$STR_CfgVehicles_QWA_Building_Roof";
					id=53;
					required_parts[]={"level_1_ceiling"};
					conflicted_parts[]={"level_2_base","level_1_ceiling_spikes"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=16;
						};
					};
				};
				class level_2_roof_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodenRoof";
					id=54;
					required_parts[]={"level_2_roof"};
					conflicted_parts[]={"level_2_roof_metal"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=20;
						};
					};
				};
				class level_2_roof_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalRoof";
					id=55;
					required_parts[]={"level_2_roof"};
					conflicted_parts[]={"level_2_roof_wood"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=12;
						};
					};
				};
				class level_2_ceiling_spikes {
					name="$STR_CfgVehicles_QWA_Building_CeilingSpikes";
					id=56;
					required_parts[]={"level_2_ceiling_full"};
					conflicted_parts[]={"level_3_base","level_3_roof"};
					collision_data[]= {"level_2_ceiling_min","level_2_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2_Nails";
							quantity=12;
						};
					};
				};
			};
			class level_2_wall_1 {
				class level_2_wall_1_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=57;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_1_base_up"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=16;
						};
					};
				};
				class level_2_wall_1_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=58;
					required_parts[]={"level_2_wall_1_base_down"};
					conflicted_parts[]={"level_2_wall_1_metal_down","level_2_wall_1_wood_down_window","level_2_wall_1_metal_down_window","level_2_wall_1_wood_window"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_1_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=59;
					required_parts[]={"level_2_wall_1_base_down"};
					conflicted_parts[]={"level_2_wall_1_wood_down","level_2_wall_1_wood_down_window","level_2_wall_1_metal_down_window","level_2_wall_1_wood_window"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W1_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_1_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=60;
					required_parts[]={"level_2_wall_1_base_down"};
					conflicted_parts[]={"level_2_wall_1_metal_down","level_2_wall_1_wood_down","level_2_wall_1_metal_down_window"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_1_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=61;
					required_parts[]={"level_2_wall_1_base_down"};
					conflicted_parts[]={"level_2_wall_1_metal_down","level_2_wall_1_wood_down","level_2_wall_1_wood_down_window"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W1_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_1_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=62;
					required_parts[]= {"level_2_wall_1_base_down"};
					conflicted_parts[]={"level_2_wall_1_metal_down","level_2_wall_1_wood_down"};
					collision_data[]= {"level_2_wall_1_window_min","level_2_wall_1_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=8;
						};
					};
				};
				class level_2_roof_back {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=63;
					required_parts[]={"level_2_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=8;
						};
					};
				};
				class level_2_roof_back_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=65;
					required_parts[]={"level_2_roof_back","level_2_roof"};
					conflicted_parts[]={"level_2_roof_back_metal"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=12;
						};
					};
				};
				class level_2_roof_back_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=66;
					required_parts[]={"level_2_roof_back","level_2_roof"};
					conflicted_parts[]={"level_2_roof_back_wood"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W1_MetalSheets"; 
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=6;
						};
					};
				};
				class level_2_wall_1_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=67;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_1_base_down"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_1_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=68;
					required_parts[]={"level_2_wall_1_base_up"};
					conflicted_parts[]={"level_2_wall_1_metal_up"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_1_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=69;
					required_parts[]={"level_2_wall_1_base_up"};
					conflicted_parts[]={"level_2_wall_1_wood_up"};
					collision_data[]= {"level_2_wall_1_min","level_2_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W1_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W1_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_2_wall_2 {
				class level_2_wall_2_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=70;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_2_base_up"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=16;
						};
					};
				};
				class level_2_wall_2_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=71;
					required_parts[]={"level_2_wall_2_base_down"};
					conflicted_parts[]={"level_2_wall_2_metal_down","level_2_wall_2_wood_down_window","level_2_wall_2_metal_down_window","level_2_wall_2_wood_window"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_2_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=72;
					required_parts[]={"level_2_wall_2_base_down"};
					conflicted_parts[]={"level_2_wall_2_wood_down","level_2_wall_2_wood_down_window","level_2_wall_2_metal_down_window","level_2_wall_2_wood_window"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W2_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_2_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=73;
					required_parts[]={"level_2_wall_2_base_down"};
					conflicted_parts[]={"level_2_wall_2_metal_down","level_2_wall_2_wood_down","level_2_wall_2_metal_down_window"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_2_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=74;
					required_parts[]={"level_2_wall_2_base_down"};
					conflicted_parts[]={"level_2_wall_2_metal_down","level_2_wall_2_wood_down","level_2_wall_2_wood_down_window"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W2_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_2_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=75;
					required_parts[]= {"level_2_wall_2_base_down"};
					conflicted_parts[]={"level_2_wall_2_metal_down","level_2_wall_2_wood_down"};
					collision_data[]= {"level_2_wall_2_window_min","level_2_wall_2_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_2_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=76;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_2_base_down"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_2_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=77;
					required_parts[]={"level_2_wall_2_base_up"};
					conflicted_parts[]={"level_2_wall_2_metal_up"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_2_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=78;
					required_parts[]={"level_2_wall_2_base_up"};
					conflicted_parts[]={"level_2_wall_2_wood_up"};
					collision_data[]= {"level_2_wall_2_min","level_2_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W2_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W2_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_2_wall_3 {
				class level_2_wall_3_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=79;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_3_base_up"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=16;
						};
					};
				};
				class level_2_wall_3_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=80;
					required_parts[]={"level_2_wall_3_base_down"};
					conflicted_parts[]={"level_2_wall_3_metal_down","level_2_wall_3_wood_down_window","level_2_wall_3_metal_down_window","level_2_wall_3_wood_window"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_3_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=81;
					required_parts[]={"level_2_wall_3_base_down"};
					conflicted_parts[]={"level_2_wall_3_wood_down","level_2_wall_3_wood_down_window","level_2_wall_3_metal_down_window","level_2_wall_3_wood_window"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W3_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_3_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=82;
					required_parts[]={"level_2_wall_3_base_down"};
					conflicted_parts[]={"level_2_wall_3_metal_down","level_2_wall_3_wood_down","level_2_wall_3_metal_down_window","level_2_stairs"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_3_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=83;
					required_parts[]={"level_2_wall_3_base_down"};
					conflicted_parts[]={"level_2_wall_3_metal_down","level_2_wall_3_wood_down","level_2_wall_3_wood_down_window","level_2_stairs"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W3_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_3_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=84;
					required_parts[]= {"level_2_wall_3_base_down"};
					conflicted_parts[]={"level_2_wall_3_metal_down","level_2_wall_3_wood_down","level_2_stairs"};
					collision_data[]= {"level_2_wall_3_window_min","level_2_wall_3_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=8;
						};
					};
				};
				class level_2_roof_front {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=85;
					required_parts[]={"level_2_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=8;
						};
					};
				};
				class level_2_roof_front_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=86;
					required_parts[]={"level_2_roof_front","level_2_roof"};
					conflicted_parts[]={"level_2_roof_front_metal"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=12;
						};
					};
				};
				class level_2_roof_front_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=87;
					required_parts[]={"level_2_roof_front","level_2_roof"};
					conflicted_parts[]={"level_2_roof_front_wood"};
					collision_data[]= {"level_2_roof_min","level_2_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W3_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=6;
						};
					};
				};
				class level_2_wall_3_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=88;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_3_base_down"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_3_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=89;
					required_parts[]={"level_2_wall_3_base_up"};
					conflicted_parts[]={"level_2_wall_3_metal_up"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_3_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=90;
					required_parts[]={"level_2_wall_3_base_up"};
					conflicted_parts[]={"level_2_wall_3_wood_up"};
					collision_data[]= {"level_2_wall_3_min","level_2_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W3_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W3_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_2_wall_4 {
				class level_2_wall_4_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=91;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_4_base_up"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=16;
						};
					};
				};
				class level_2_wall_4_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=92;
					required_parts[]={"level_2_wall_4_base_down"};
					conflicted_parts[]={"level_2_wall_4_metal_down","level_2_wall_4_wood_down_window","level_2_wall_4_metal_down_window","level_2_wall_4_wood_window"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_4_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=93;
					required_parts[]={"level_2_wall_4_base_down"};
					conflicted_parts[]={"level_2_wall_4_wood_down","level_2_wall_4_wood_down_window","level_2_wall_4_metal_down_window","level_2_wall_4_wood_window"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W4_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_4_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=95;
					required_parts[]={"level_2_wall_4_base_down"};
					conflicted_parts[]={"level_2_wall_4_metal_down","level_2_wall_4_wood_down","level_2_wall_4_metal_down_window"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_4_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=96;
					required_parts[]={"level_2_wall_4_base_down"};
					conflicted_parts[]={"level_2_wall_4_metal_down","level_2_wall_4_wood_down","level_2_wall_4_wood_down_window"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W4_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=10;
						};
					};
				};
				class level_2_wall_4_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=97;
					required_parts[]= {"level_2_wall_4_base_down"};
					conflicted_parts[]={"level_2_wall_4_metal_down","level_2_wall_4_wood_down"};
					collision_data[]= {"level_2_wall_4_window_min","level_2_wall_4_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_4_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=98;
					required_parts[]={"level_2_base"};
					conflicted_parts[]={"level_2_wall_4_base_down"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=8;
						};
					};
				};
				class level_2_wall_4_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=99;
					required_parts[]={"level_2_wall_4_base_up"};
					conflicted_parts[]={"level_2_wall_4_metal_up"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L2W4_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=12;
						};
					};
				};
				class level_2_wall_4_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=100;
					required_parts[]={"level_2_wall_4_base_up"};
					conflicted_parts[]={"level_2_wall_4_wood_up"};
					collision_data[]= {"level_2_wall_4_min","level_2_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W4_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L2W4_Nails";
							quantity=6;
						};
					};
				};
			};
			class level_3 {
				class level_3_base {
					name="$STR_CfgVehicles_Construction_Part_Base";
					id=101;
					platform_support="level_3";
					required_parts[]={"level_2_ceiling"};
					conflicted_parts[]={"level_3_roof","level_2_ceiling_spikes"};
					collision_data[]= {"level_3_min","level_3_max"};
					build_action_type=8;
					dismantle_action_type=8;
					material_type=1;
					class Materials {
						class Material1 {
							type="WoodenLog";
							slot_name="Material_L3_WoodenLogs";
							quantity=4;
							lockable=1;
						};
					};
				};
				class level_3_ceiling {
					name="$STR_CfgVehicles_QWA_Building_CeilingFrame";
					id=102;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={};
					collision_data[]= {"level_3_ceiling_min","level_3_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=12;
						};
					};
				};
				class level_3_ceiling_full {
					name="$STR_CfgVehicles_QWA_Building_CeilingFull";
					id=103;
					platform_support="level_4";
					required_parts[]={"level_3_ceiling"};
					conflicted_parts[]={"level_3_ceiling_stairs"};
					collision_data[]= {"level_3_ceiling_min","level_3_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=20;
						};
					};
				};
				class level_3_ceiling_stairs {
					name="$STR_CfgVehicles_QWA_Building_CeilingStairs";
					id=104;
					platform_support="level_4";
					required_parts[]={"level_3_ceiling"};
					conflicted_parts[]={"level_3_ceiling_full"};
					collision_data[]= {"level_3_ceiling_min","level_3_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=16;
						};
					};
				};
				class level_3_stairs {
					name="$STR_CfgVehicles_QWA_Building_Stairs";
					id=105;
					required_parts[]={"level_3_ceiling_stairs"};
					conflicted_parts[]={"level_3_wall_1_metal_down_window","level_3_wall_1_wood_down_window","level_3_wall_1_wood_window"};
					collision_data[]= {"level_3_stairs_min","level_3_stairs_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=3;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=16;
						};
					};
				};
				class level_3_roof {
					name="$STR_CfgVehicles_QWA_Building_Roof";
					id=106;
					required_parts[]={"level_2_ceiling"};
					conflicted_parts[]={"level_3_base","level_2_ceiling_spikes"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=16;
						};
					};
				};
				class level_3_roof_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodenRoof";
					id=107;
					required_parts[]={"level_3_roof"};
					conflicted_parts[]={"level_3_roof_metal"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=20;
						};
					};
				};
				class level_3_roof_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalRoof";
					id=108;
					required_parts[]={"level_3_roof"};
					conflicted_parts[]={"level_3_roof_wood"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=12;
						};
					};
				};
				class level_3_ceiling_spikes {
					name="$STR_CfgVehicles_QWA_Building_CeilingSpikes";
					id=109;
					required_parts[]={"level_3_ceiling_full"};
					conflicted_parts[]={"level_4_roof"};
					collision_data[]= {"level_3_ceiling_min","level_3_ceiling_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3_Nails";
							quantity=12;
						};
					};
				};
			};
			class level_3_wall_1 {
				class level_3_wall_1_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=110;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_1_base_up"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=16;
						};
					};
				};
				class level_3_wall_1_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=111;
					required_parts[]={"level_3_wall_1_base_down"};
					conflicted_parts[]={"level_3_wall_1_metal_down","level_3_wall_1_wood_down_window","level_3_wall_1_metal_down_window","level_3_wall_1_wood_window"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_1_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=112;
					required_parts[]={"level_3_wall_1_base_down"};
					conflicted_parts[]={"level_3_wall_1_metal_down","level_3_wall_1_wood_down","level_3_wall_1_metal_down_window","level_3_stairs"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_1_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=113;
					required_parts[]= {"level_3_wall_1_base_down"};
					conflicted_parts[]={"level_3_wall_1_metal_down","level_3_wall_1_wood_down","level_3_stairs"};
					collision_data[]= {"level_3_wall_1_window_min","level_3_wall_1_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_1_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=114;
					required_parts[]={"level_3_wall_1_base_down"};
					conflicted_parts[]={"level_3_wall_1_wood_down","level_3_wall_1_wood_down_window","level_3_wall_1_metal_down_window","level_3_wall_1_wood_window"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W1_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_1_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=115;
					required_parts[]={"level_3_wall_1_base_down"};
					conflicted_parts[]={"level_3_wall_1_metal_down","level_3_wall_1_wood_down","level_3_wall_1_wood_down_window","level_3_stairs"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W1_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=10;
						};
					};
				};
				class level_3_roof_back {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=116;
					required_parts[]={"level_3_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=8;
						};
					};
				};
				class level_3_roof_back_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=117;
					required_parts[]={"level_3_roof_back","level_3_roof"};
					conflicted_parts[]={"level_3_roof_back_metal"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=12;
						};
					};
				};
				class level_3_roof_back_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=118;
					required_parts[]={"level_3_roof_back","level_3_roof"};
					conflicted_parts[]={"level_3_roof_back_wood"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W1_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=6;
						};
					};
				};
				class level_3_wall_1_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=119;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_1_base_down"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_1_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=120;
					required_parts[]={"level_3_wall_1_base_up"};
					conflicted_parts[]={"level_3_wall_1_metal_up"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W1_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_1_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=121;
					required_parts[]={"level_3_wall_1_base_up"};
					conflicted_parts[]={"level_3_wall_1_wood_up"};
					collision_data[]= {"level_3_wall_1_min","level_3_wall_1_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W1_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W1_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_3_wall_2 {
				class level_3_wall_2_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=122;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_2_base_up"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=16;
						};
					};
				};
				class level_3_wall_2_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=123;
					required_parts[]={"level_3_wall_2_base_down"};
					conflicted_parts[]={"level_3_wall_2_metal_down","level_3_wall_2_wood_down_window","level_3_wall_2_metal_down_window","level_3_wall_2_wood_window"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_2_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=124;
					required_parts[]={"level_3_wall_2_base_down"};
					conflicted_parts[]={"level_3_wall_2_metal_down","level_3_wall_2_wood_down","level_3_wall_2_metal_down_window"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_2_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=126;
					required_parts[]= {"level_3_wall_2_base_down"};
					conflicted_parts[]={"level_3_wall_2_metal_down","level_3_wall_2_wood_down"};
					collision_data[]= {"level_3_wall_2_window_min","level_3_wall_2_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_2_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=127;
					required_parts[]={"level_3_wall_2_base_down"};
					conflicted_parts[]={"level_3_wall_2_wood_down","level_3_wall_2_wood_down_window","level_3_wall_2_metal_down_window","level_3_wall_2_wood_window"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W2_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_2_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=128;
					required_parts[]={"level_3_wall_2_base_down"};
					conflicted_parts[]={"level_3_wall_2_metal_down","level_3_wall_2_wood_down","level_3_wall_2_wood_down_window"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W2_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_2_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=129;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_2_base_down"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_2_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=130;
					required_parts[]={"level_3_wall_2_base_up"};
					conflicted_parts[]={"level_3_wall_2_metal_up"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W2_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_2_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=131;
					required_parts[]={"level_3_wall_2_base_up"};
					conflicted_parts[]={"level_3_wall_2_wood_up"};
					collision_data[]= {"level_3_wall_2_min","level_3_wall_2_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L2W2_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W2_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_3_wall_3 {
				class level_3_wall_3_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=132;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_3_base_up"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=16;
						};
					};
				};
				class level_3_wall_3_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=133;
					required_parts[]={"level_3_wall_3_base_down"};
					conflicted_parts[]={"level_3_wall_3_metal_down","level_3_wall_3_wood_down_window","level_3_wall_3_metal_down_window","level_3_wall_3_wood_window"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_3_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=134;
					required_parts[]={"level_3_wall_3_base_down"};
					conflicted_parts[]={"level_3_wall_3_metal_down","level_3_wall_3_wood_down","level_3_wall_3_metal_down_window"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_3_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=135;
					required_parts[]= {"level_3_wall_3_base_down"};
					conflicted_parts[]={"level_3_wall_3_metal_down","level_3_wall_3_wood_down"};
					collision_data[]= {"level_3_wall_3_window_min","level_3_wall_3_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_3_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=136;
					required_parts[]={"level_3_wall_3_base_down"};
					conflicted_parts[]={"level_3_wall_3_wood_down","level_3_wall_3_wood_down_window","level_3_wall_3_metal_down_window","level_3_wall_3_wood_window"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W3_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_3_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=137;
					required_parts[]={"level_3_wall_3_base_down"};
					conflicted_parts[]={"level_3_wall_3_metal_down","level_3_wall_3_wood_down","level_3_wall_3_wood_down_window"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W3_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=10;
						};
					};
				};
				class level_3_roof_front {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=138;
					required_parts[]={"level_3_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=8;
						};
					};
				};
				class level_3_roof_front_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=139;
					required_parts[]={"level_3_roof_front","level_3_roof"};
					conflicted_parts[]={"level_3_roof_front_metal"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=12;
						};
					};
				};
				class level_3_roof_front_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=140;
					required_parts[]={"level_3_roof_front","level_3_roof"};
					conflicted_parts[]={"level_3_roof_front_wood"};
					collision_data[]= {"level_3_roof_min","level_3_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W3_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=6;
						};
					};
				};
				class level_3_wall_3_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=141;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_3_base_down"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_3_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=142;
					required_parts[]={"level_3_wall_3_base_up"};
					conflicted_parts[]={"level_3_wall_3_metal_up"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W3_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_3_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=143;
					required_parts[]={"level_3_wall_3_base_up"};
					conflicted_parts[]={"level_3_wall_3_wood_up"};
					collision_data[]= {"level_3_wall_3_min","level_3_wall_3_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W3_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W3_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_3_wall_4 {
				class level_3_wall_4_base_down {
					name="$STR_CfgVehicles_QWA_Building_FrameMulti";
					id=144;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_4_base_up"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=16;
						};
					};
				};
				class level_3_wall_4_wood_down {
					name="$STR_CfgVehicles_QWA_Building_WoodenFrameMulti";
					id=145;
					required_parts[]={"level_3_wall_4_base_down"};
					conflicted_parts[]={"level_3_wall_4_metal_down","level_3_wall_4_wood_down_window","level_3_wall_4_metal_down_window","level_3_wall_4_wood_window"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_4_wood_down_window {
					name="$STR_CfgVehicles_QWA_Building_WoodWindowFrameMulti";
					id=146;
					required_parts[]={"level_3_wall_4_base_down"};
					conflicted_parts[]={"level_3_wall_4_metal_down","level_3_wall_4_wood_down","level_3_wall_4_metal_down_window"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_4_wood_window {
					name="$STR_CfgVehicles_QWA_Building_Window";
					id=147;
					required_parts[]= {"level_3_wall_4_base_down"};
					conflicted_parts[]={"level_3_wall_4_metal_down","level_3_wall_4_wood_down"};
					collision_data[]= {"level_3_wall_4_window_min","level_3_wall_4_window_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_4_metal_down {
					name="$STR_CfgVehicles_QWA_Building_MetalFrameMulti";
					id=148;
					required_parts[]={"level_3_wall_4_base_down"};
					conflicted_parts[]={"level_3_wall_4_wood_down","level_3_wall_4_wood_down_window","level_3_wall_4_metal_down_window","level_3_wall_4_wood_window"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W4_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_4_metal_down_window {
					name="$STR_CfgVehicles_QWA_Building_MetalWindowFrameMulti";
					id=149;
					required_parts[]={"level_3_wall_4_base_down"};
					conflicted_parts[]={"level_3_wall_4_metal_down","level_3_wall_4_wood_down","level_3_wall_4_wood_down_window"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W4_MetalSheets";
							quantity=5;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=10;
						};
					};
				};
				class level_3_wall_4_base_up {
					name="$STR_CfgVehicles_QWA_Building_FrameForDoor";
					id=150;
					required_parts[]={"level_3_base"};
					conflicted_parts[]={"level_3_wall_4_base_down"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=12;
						};
					};
				};
				class level_3_wall_4_wood_up {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=151;
					required_parts[]={"level_3_wall_4_base_up"};
					conflicted_parts[]={"level_3_wall_4_metal_up"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L3W4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=8;
						};
					};
				};
				class level_3_wall_4_metal_up {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=152;
					required_parts[]={"level_3_wall_4_base_up"};
					conflicted_parts[]={"level_3_wall_4_wood_up"};
					collision_data[]= {"level_3_wall_4_min","level_3_wall_4_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L3W4_MetalSheets";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L3W4_Nails";
							quantity=8;
						};
					};
				};
			};
			class level_4 {
				class level_4_roof {
					name="$STR_CfgVehicles_QWA_Building_Roof";
					id=153;
					required_parts[]={"level_3_ceiling"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					conflicted_parts[]={"level_3_ceiling_spikes"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4_WoodenPlanks";
							quantity=8;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4_Nails";
							quantity=16;
						};
					};
				};
				class level_4_roof_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodenRoof";
					id=154;
					required_parts[]={"level_4_roof"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					conflicted_parts[]={"level_4_roof_metal"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4_WoodenPlanks";
							quantity=10;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4_Nails";
							quantity=20;
						};
					};
				};
				class level_4_roof_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalRoof";
					id=155;
					required_parts[]={"level_4_roof"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					conflicted_parts[]={"level_4_roof_wood"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L4_MetalSheets";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4_Nails";
							quantity=12;
						};
					};
				};
			};
			class level_4_wall_1 {
				class level_4_roof_back {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=156;
					required_parts[]={"level_4_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4W1_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W1_Nails";
							quantity=8;
						};
					};
				};
				class level_4_roof_back_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=158;
					required_parts[]={"level_4_roof_back","level_4_roof"};
					conflicted_parts[]={"level_4_roof_back_metal"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4W1_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W1_Nails";
							quantity=12;
						};
					};
				};
				class level_4_roof_back_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=159;
					required_parts[]={"level_4_roof_back","level_4_roof"};
					conflicted_parts[]={"level_4_roof_back_wood"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L4W1_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W1_Nails";
							quantity=6;
						};
					};
				};
			};
			class level_4_wall_3 {
				class level_4_roof_front {
					name="$STR_CfgVehicles_QWA_Building_Frame";
					id=160;
					required_parts[]={"level_4_roof"};
					conflicted_parts[]={};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4W3_WoodenPlanks";
							quantity=4;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W3_Nails";
							quantity=8;
						};
					};
				};
				class level_4_roof_front_wood {
					name="$STR_CfgVehicles_QWA_Building_WoodWall";
					id=161;
					required_parts[]={"level_4_roof_front","level_4_roof"};
					conflicted_parts[]={"level_4_roof_front_metal"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=2;
					class Materials {
						class Material1 {
							type="WoodenPlank";
							slot_name="Material_L4W3_WoodenPlanks";
							quantity=6;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W3_Nails";
							quantity=12;
						};
					};
				};
				class level_4_roof_front_metal {
					name="$STR_CfgVehicles_QWA_Building_MetalWall";
					id=162;
					required_parts[]={"level_4_roof_front","level_4_roof"};
					conflicted_parts[]={"level_4_roof_front_wood"};
					collision_data[]= {"level_4_roof_min","level_4_roof_max"};
					build_action_type=2;
					dismantle_action_type=2;
					material_type=4;
					class Materials {
						class Material1 {
							type="MetalPlate";
							slot_name="Material_L4W3_MetalSheets";
							quantity=3;
						};
						class Material2 {
							type="Nail";
							slot_name="Material_L4W3_Nails";
							quantity=6;
						};
					};
				};
			};
		};
	};
	class Inventory_Base;
	class QWA_BuildingKit: Inventory_Base {
		scope=2;
		displayName="$STR_CfgVehicles_QWA_BuildingKit0";
		descriptionShort="$STR_CfgVehicles_QWA_BuildingKit1";
		model="\DZ\gear\camping\watchtower_kit.p3d";
		rotationFlags=17;
		itemSize[]={1,5};
		weight=280;
		itemBehaviour=1;
		attachments[]= { "Rope" };
		debug_ItemCategory=10;
		soundImpactType="wood";
		class DamageSystem {
			class GlobalHealth {
				class Health {
					hitpoints=200;
					healthLevels[]= { { 1,{} },{ 0.69999999,{}},{0.5,{}}, {0.30000001,{}},{0,{}}};
				};
				class GlobalArmor {
					class Projectile {
						class Health { damage=0; };
						class Blood { damage=0; };
						class Shock { damage=0; };
					};
					class FragGrenade {
						class Health { damage=0; };
						class Blood { damage=0; };
						class Shock { damage=0; };
					};
				};
			};
		};
		class AnimationSources {
			class AnimSourceShown {
				source="user";
				animPeriod=0.0099999998;
				initPhase=0;
			};
			class AnimSourceHidden {
				source="user";
				animPeriod=0.0099999998;
				initPhase=1;
			};
			class Inventory: AnimSourceHidden {};
			class Placing: AnimSourceHidden {};
		};
	};
};